locked
COM Interop with VB Express Edition? RRS feed

  • Question

  • Hello,
    I am new to this world, but trying to piece together a solution which will allow a couple of different applications to speak to each other.
    I have some instructions from one of the applications which imply I need to use the COM Interop functionality. But I only have the Express Edition of the VB program.
    Does the Express Edition allow me to use this functionality or do I need to upgrade to another version to get this to work?

    Thanks much!
    David
    Wednesday, January 3, 2007 5:28 PM

Answers

  • VBE supports com interop to the same extent that VS2005 supports it. Good Luck in your app.
    Wednesday, January 3, 2007 6:32 PM